CVE-2006-3700

Multiple unspecified vulnerabilities in Oracle Database 9.2.0.6 and 10.1.0.4 have unknown impact and attack vectors, aka Oracle Vuln# (1) DB04 for Web Distributed Authoring and Versioning (DAV) and (2) DB23 for XMLDB.

Published : 2006-07-21 14:03 Updated : 2018-10-18 16:49

10.0
CVSS Score More info
Score 10.0 / 10
10.0
Vendor Product Version URI
Oracle Database Server 9.2.0.6 cpe:/a:oracle:database_server:9.2.0.6
Oracle Database Server 10.1.0.4 cpe:/a:oracle:database_server:10.1.0.4
  1. Oracle (1) Search CVE
    1. Database Server (2) Search CVE
      1. 9.2.0.6
      2. 10.1.0.4

CWE

There is no CWE for this CVE.